/* Global Resetting */



html{	

	width: 100%;

	height: 100%;

}



body {

	width: 100%;

	height: 100%;
	background:#AAB1B7;




/*
background:#FFFFFF url(../images/bg.jpg) repeat-y center;
	 	font-size: 62.5%;reset font-sizes to 1em == 10px */



}



* {



/* reset font-sizes to 1em == 10px */

	padding: 0;

	margin: 0;

	font-family:Arial, Helvetica, sans-serif;



}



a img{



	border:0;



}



.clear{



	clear:both;



}



.map{

border:none;

}

img {
	max-width: 100%;
	height:auto}
video {
 /* width: 100%    !important;
  height: auto   !important;*/
}

/* Layout CSS */



#Main {
	margin:auto;
	width:1000px;
z-index:1;
background:#fff;
}



#Header {

margin:0
}

#Products{

background:#000;

padding:20px;

margin:0px;

}

#Products h1{

border-bottom:1px solid #F7ED38;

   display:block;

	margin-bottom:14px;

	margin-left:10px;

	color:#FFFFFF;

	text-transform:uppercase;

	font-weight:normal;

	font-size:18px;

	}

#Products .productThumb{

	width:280px;

	float:left;

	height:360px;

	margin:5px;

	text-align:center;

	color:#FFFFFF;

}

#Products .productThumb h3{

	color:#F7ED38;

	margin:5px;

	}

#Products .productThumb ul, #Products .productThumb ul li{
	color:#FFFFFF;
	text-align:left;
	font-size:10px;
	font-weight:bold;
	margin-left:20px;
list-style-type: disc !important;

}

#Products .productThumb ul li, #Features ul li{

list-style-type: disc !important;
float:none;

line-height:20px;

}
#Features ul li a{
	display:inline;
	background:none;
  font-size:10px;
	text-decoration: underline;
	text-transform:none;
	padding:0px;
	
}
.ProductImage{

padding-right:10px;

}
#Features{
float:left;
}

#Products .productThumb img{

width:235px;

height: 250px;

}

#Menu{

background:#70777F;
width:1000px;
margin:0;
height:40px;
position:relative;

z-index:9999;

/*padding-left:25px;

height:35px;
*/

}
#Menu span{
	display:none;
}
#Menu1 {

padding:5px 50px 0;

z-index:400;



		}

#Menu1 li {

float:left;

margin-left:2px;

			}

#Menu1 li.current, #Menu1 li.section {

}



#Menu1 li a {

display:block;

color:#fff;

font-weight:bold;

text-decoration:none;

padding:5px 15px;

				}

#Menu1 li a:hover {

color:#000000;

}

#Menu1 li.current a, #Menu1 li.section a {

color:#ffffff;

}

#main_nav {

 /*  background-color:#b1c2d2;

  background-color:#ededcb;

  position:absolute;*/

  padding-top:10px;

	right:0px;

	top:82px;

	z-index:9999;



	

}


/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	background:#70777F;
	text-align: right;
	padding: 10px 10px;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]#show-menu{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]#show-menu:checked ~ #topnav{
    display: block;
}

#ContentContainer {

	clear:both;

	min-height:350px;



}
object{
display:block;
z-index:1;

}


.slider{}	

	.slider ul, #slider li{

		padding:0;

		list-style:none;



	}

	.slider li{ 

		width:1000px;

		height:380px;

				}	

.bannerimg{

float:left;

}

#Banners {

	position:relative;

	height:390px;

	border-top:2px solid #fff;

	z-index:1;

}
#Sliders {

	position:relative;

	height:550px;

	border-top:2px solid #fff;

	z-index:1;

}
#Banners .BannerText{

	background:url(../templates/images/banner_bg.png);

	position:absolute;

	top:330px;

	left:0px;

	color:#000000;

	width:920px;

	padding:20px 40px 10px 40px;

	font-weight:bold;

}
#Sliders .BannerText{

	background:#F0EF12;

	position:absolute;

	top:120px;

	left:5px;

	color:#000000;

	padding:20px 40px 10px 40px;

	font-weight:bold;
-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;


}

 #prevBtn{ 

		display:block;

		width:20px;

		height:20px;

		position:absolute;

		left:10px;

		top:350px;

		z-index:201;

		}	

 #nextBtn{ 

	display:block;

		width:20px;

		height:20px;

		position:absolute;

		right:10px;

		top:350px;

		z-index:201;

		}														

	#prevBtn a{  

		display:block;

		width:20px;

		height:20px;

		background:url(../templates/images/btn_prev.gif) no-repeat 0 0;	

		}	

 #nextBtn a{ 

	display:block;

		width:20px;

		height:20px;

		background:url(../templates/images/btn_next.gif) no-repeat 0 0;	

		}		

hr {

color:#008000;

background-color:#008000;

width:90%;

border:none;

height:1px;

margin-bottom:5px;

}

.greentxt{

color:#008000;

font-weight:bold;

}



#Menu2 {

	padding:10px 10px 10px 2px;

}



	#Menu2 li {

		padding-top:8px;

		border-bottom:1px solid #AAB1B7;
		position:static;
			float:none;
			display:block;
		

	}



	#Menu2 a {

		color:#666666;

		font-size:12px;

		line-height:1.6em;

		text-decoration:none;

		padding-left:12px;
		background:none;
		float:none;

	}



	#Menu2 a:hover {

		text-decoration:underline;

		color:#008000;

		background:url(../images/arrow.gif) 0 0 no-repeat;

	}





#Menu2 li.current a,

	#Menu2 li.section{

		color:#008000;

		background:url(../images/arrow.gif) 0 center no-repeat;

	}



#ContentLeft{
	display:block;
	padding-top:20px;
	padding-left:10px;

	float: left;

	width:20%;

}



#Content {

	float: left;

	margin: 0px 20px;

	width:70%;

	padding-top:50px;
	z-index:200;

}

#Homepage{

	float: left;

	margin: 0px 20px;

	width:50%;

	min-height:360px;

	border-left:1px solid #999999;

	border-right:1px solid #999999;

	padding:5px;

}

.boxes {
	float:left;
	width:313px;
	padding:20px 10px;
}

.boxes p {
	display:block;
}
#Events{
	background-color:#d7e2d1;
	padding:20px;
	
}
#ContentRight{

padding-top:20px;

	float: right;

	width:22%;

}



div.breadcrumbs {



	margin-bottom:10px;



	font-size:10px;



	color:#666;



}

.HeaderBox{

background:url(../images/header_box.gif) 0 0 no-repeat;

text-transform:uppercase;

padding:8px 12px;

color:#FFFFFF;

font-size:12px;

font-weight:bold;

}

.ProductImage{

float:left;

padding-right:20px

}

div.breadcrumbs a {



	text-decoration:none;



}







#Footer {



	background:#000;



	clear:both;

	text-align:center;



	padding-right:20px;



	border-top:0;



}

#FMenu{
margin:auto;
width:60%;

}

#FooterMenu li{ 
float:left;
background:none;
text-transform:none;

}

#FooterMenu li a{

background:none;

display:block;

color:#fff;

font-weight:bold;

font-size:10px;

text-decoration:none;

padding:5px 15px;

width:auto;
line-height:10px;

}



	#Footer p {



		color:#fff;



		font-size:10px;



		line-height:2em;



		font-weight:bold;



		padding-left:20px;





	}



	#Footer a {



		color:#fff;



	}



		#Footer a:hover {



			text-decoration:none;



		}




.registrationFooter{
float:left;
width:100%	
}






/* The rest of this file is for the second tutorial */



#NewsList,



#StaffList {



	background:#f0f0f0;

	border:1px dotted #ccc;

	padding:10px;

	margin-left:3px;

	margin-right:7px;

}







#NewsList li,



#StaffList li {

	margin: 0;

	list-style-type: none;

}



	#NewsList li.newsDateTitle span {

		color:#666;

		line-height:2em;

	}



	#NewsList li.newsDateTitle a {

		font-size:12px;

		font-weight:bold;

		color:#008000;

		text-decoration:none;

	}



		#NewsList li.newsDateTitle a:hover {

			border-bottom:1px dotted #008000;



		}

	#NewsList li.newsSummary {

		margin-bottom:20px;

		font-size:11px;

	}



		#NewsList li.newsSummary span {

			line-height:1em;

			color:#333;

		}



		#NewsList li.newsSummary a.readMoreLink {

			color:#008000;

			text-decoration:none;

		}



			#NewsList li.newsSummary a.readMoreLink:hover {

				border-bottom:1px dotted #008000;



			}







div.newsDetails {



	margin-bottom:10px;



}







div.newsDetails p {



	color:#666;



	margin:0;



	font-size:10px;



}







div.pageComments {



	background:#f0f0f0;



	border:1px dotted #ccc;



	padding:10px;



}







#StaffList .staffname { 



	clear: both;



	padding-left: 60px;



	height: 1.2em;



}







#StaffList .staffphoto {



	float: left;



	margin-left: 3px;



	margin-top: -1.2em;



}     



#StaffList .staffphoto img {



	border:1px solid #AAA;



}







#StaffList .staffdescription {



	margin-left: 60px;



	margin-bottom:30px;



}







#StaffPhoto {



	float: left;



	margin-right: 10px;



}







#StaffPhoto img {



	border:1px solid #AAA;



}







#PageComments {



	list-style:none;



	background:#e9e9e9;



	border:1px solid #ccc;



	border-bottom:0;



	padding:0;



	margin:0;



}



	#PageComments li {



		list-style:none;



		padding:5px;



		margin:0;



		font-size:1em;



		border-bottom:1px dotted #bbb;



	}



		#PageComments li p span {



			font-style:italic;



		}



		#PageComments a.deletelink {



			font-weight:bold;



		}







			



#PageNumbers {



	font-weight:bold;



	color:#333;



	font-size:1.1em;



	text-align:center;



	padding:5px;



	border:1px solid #ddd;



	background:#e9e9e9;



}



#PageNumbers * {



	padding:0 5px;



	line-height:1.5em;



}



#PageNumbers a {



	color:#0083C8;



	text-decoration:none;



}



	#PageNumbers a:hover {



		text-decoration:underline;



	}


/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	#Main, #Menu {
		width:100%;
	}
	
	ul#topnav, ul#FooterMenu {
		position: static;
		display: none;
	}
	.registrationFooter{
	float:none;
	width:100%;	
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	 ul#topnav li{
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	#Menu span{
		float:left;
		width:70%;
		color:#fff;
		padding:8px 0px 0px 5px;
		display:inline;
	}
	.boxes {
		float:none;
	}
 #FMenu{
	 width: 100%;
	   padding-left: 5px;
 }
 #Content {
	 width:90%
 }
 #ContentLeft{
	 display:none;
 }
#content img{
	 width:100%;
	 height:auto;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
}